<!doctype html>
<html ng-controller="MainCtrl as main">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta charset="utf-8">

    <title>Hackathon</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <link href="assets/css/app.css" rel="stylesheet">
    <!--<link href="assets/css/flat-ui.css" rel="stylesheet">-->
    <link href="assets/css/ranger.css" rel="stylesheet">
    <link href="assets/css/bootstrap/bootstrap.min.css" rel="stylesheet">

  </head>
  <body layout="column">
    <div ui-view="master" layout-align="stretch" flex="100" style="height: 100%">index</div>

    <script data-main="require.config" src="assets/vendor/requirejs/require.min.js"></script>

  </body>
</html>
